package es.uv.saic.domain;

import java.math.BigInteger;
import java.util.Date;

public class InstanciaTascaVersioTransfer {

	private BigInteger idInstanciaTasca;
	private String usuariFet;
	private Date dataFet;
	private Integer version;
	private String nomEvidenciaVal;
	private String nomEvidenciaCas;
	private String codiEvidencia;
	private String estat;
	
	
	public BigInteger getIdInstanciaTasca() {
		return idInstanciaTasca;
	}
	public void setIdInstanciaTasca(BigInteger idInstanciaTasca) {
		this.idInstanciaTasca = idInstanciaTasca;
	}
	public String getUsuariFet() {
		return usuariFet;
	}
	public void setUsuariFet(String usuariFet) {
		this.usuariFet = usuariFet;
	}
	public Date getDataFet() {
		return dataFet;
	}
	public void setDataFet(Date dataFet) {
		this.dataFet = dataFet;
	}
	public Integer getVersio() {
		return version;
	}
	public void setVersio(Integer version) {
		this.version = version;
	}
	public String getNomEvidenciaVal() {
		return nomEvidenciaVal;
	}
	public void setNomEvidenciaVal(String nomEvidenciaVal) {
		this.nomEvidenciaVal = nomEvidenciaVal;
	}
	public String getNomEvidenciaCas() {
		return nomEvidenciaCas;
	}
	public void setNomEvidenciaCas(String nomEvidenciaCas) {
		this.nomEvidenciaCas = nomEvidenciaCas;
	}
	public String getCodiEvidencia() {
		return codiEvidencia;
	}
	public void setCodiEvidencia(String codiEvidencia) {
		this.codiEvidencia = codiEvidencia;
	}
	public String getEstat() {
		return estat;
	}
	public void setEstat(String estat) {
		this.estat = estat;
	}
	
	
}
